html {
    background: #dedb9a scroll left top repeat-x url(../images/background.png);
    margin: 0;
    padding: 0;
}

body {
    font-size: 12px;
    font-family:Georgia, Serif;
    color: #222204;
    background: transparent scroll center top repeat-y url(../images/backgroundCenter.png);
    margin: 0;
    padding: 0;
}
* {
    padding:0;
    margin:0;
}

a:link, a:visited {
    color:#999900;
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}

a:link img {
    border:1px solid #BBBBBB;
}

a img {
    border:1px solid #BBBBBB;
    padding: 2px;
  -webkit-box-shadow: 0 0 6px #dbc59e;
  -moz-box-shadow: 0 0 6px #dbc59e;
  box-shadow: 0 0 6px #dbc59e;
}


div#main {
    margin:0 auto;
    position:relative;
    width:1105px;
    background: transparent scroll center top no-repeat url(../images/backgroundTop.png);
}

#header {
    background:url("../images/header.png") no-repeat scroll center bottom transparent;
    height:116px;
    margin-bottom:20px;
    position:relative;
}

div#icrLogo {
    left:35px;
    position:absolute;
    top:3px;
}

div#center {
    padding-bottom:5px;
    margin-top:5px;
}
div.breadcrumb {
    color:#999900;
    margin-bottom:10px;
    border-bottom: 1px solid #999900;
}
div.breadcrumb a {
    color:#999900;
}

div#center {
    width: 1004px;
    margin: 0 auto;
}

div#headerContainer {
    left:740px;
    position:absolute;
    top:15px;
}

div#headerContainer a {
    display:block;
}

div#headerContainer img {
    border:medium none;
    height:80px;
    width:290px;
}

div#menuMain {
    height:20px;
    left:50px;
    position:absolute;
    text-align:left;
    top:75px;
    width:680px;
}

div#menuMain li {
    background:url("../images/verticalLine.png") no-repeat scroll right 6px transparent;
    float:left;
    list-style:none outside none;
    margin-right:15px;
    padding-right:15px;
}

div#menuMain li a {
    color:#000000;
    display:block;
    font-size:16px;
}

div#left {
    width: 162px;
    float: left;
    background:url("../images/leftBg.gif") repeat-y scroll left top transparent;
}

div#leftContainer {
    background:url("../images/leftTopBg.gif") no-repeat scroll left top transparent;
    padding-top: 7px;
}

div#leftContainer .block {

}

div#leftContainer .block h2 {
    background:url("../images/leftMenuTitleBg.gif") repeat-x scroll left top transparent;
    color:#000000;
    font-size:15px;
    font-weight:normal;
    line-height:25px;
    margin-right:3px;
    padding-bottom:7px;
    padding-left:7px;
    text-transform:uppercase;
}


div#leftContainer .content {
    padding-left: 6px;
    padding-right: 9px;
    margin-bottom: 13px;
}

div#leftContainer .views-row {
    border-bottom: 1px solid #ffffff;
}
div#leftContainer .views-row span {
    display:block;
    padding-bottom:2px;
    padding-top:2px;
}

div#leftContainer .views-row a {
    color: #990000;
    display: block;
    padding-left: 15px;
    background: transparent left bottom scroll no-repeat url(../images/leftMenuRow.gif);
}

div#leftContainer .view-lista-autori .views-row a {
    color: #990000;
    display: block;
    padding-left: 0;
    background: none !important;
}

div#leftContainer .view-lista-autori .views-row {
    border: none;
}

div#leftContainer .view-Parteneri .views-row {
    border-bottom: none;
}

div#leftContainer .view-Parteneri .views-row a {
    background: none;
    padding-left: 10px;
}

div#leftContainer .view-Parteneri .views-row img {
    height:auto;
    margin-bottom:10px;
    width:125px;
}

div#right {
    background-color:#DDDDBB;
    float:right;
    width:328px;
}

div#rightContainer .block-search {
    background: none !important;
}

div#rightContainer .block-search .content {
    margin-top:5px;
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-bottom: 10px !important;
}

div#rightContainer .block-search h2, div#rightContainer label {
    display: none;
}

div#rightContainer .poll label {
    display: block;
}

div#rightContainer #block-advpoll-latest_poll label {
    display: block;
}


div#rightContainer .block-search .container-inline {
    background:url("../images/searchBar.gif") no-repeat scroll center top transparent;
    height:33px;
    margin-left:0;
    padding-left:5px;
    padding-top:2px;
}

div#rightContainer .block-search .form-submit {
    background:none repeat scroll 0 0 transparent;
    border:medium none;
    color:#999900;
    cursor:pointer;
    font-size:12px;
    padding:0;
    text-transform:uppercase;
}

div#rightContainer .block-search .form-text {
    background:none repeat scroll 0 0 transparent;
    border-width:0;
    padding:3px;
    width:216px;
}

div#rightContainer .block {
    background:url("../images/rightMenuTitleBg.gif") repeat-x scroll left top transparent;
    clear: left;
}

div#rightContainer .block h2 {
    background:url("../images/rightMenuTitleBullet.gif") no-repeat scroll 7px 5px transparent;
    color:#000000;
    font-size:15px;
    font-weight:normal;
    line-height:25px;
    margin-right:3px;
    padding-bottom:7px;
    padding-left:29px;
    text-transform:uppercase;
}

div#rightContainer .block .content {
    margin-bottom:30px;
    padding:0 7px;
}

div#rightContainer .pollfield-questions .pollfield-row {
    margin: 0 !important;
    padding: 0 0 10px 0 !important;
    color:#999900;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    display: block !important;
}

div#rightContainer .pollfield-responses {
    margin: 0 13px 5px 13px;
}

div#rightContainer .views-field-field-poll-question-2 a {
    color:#222204;
    font-size: 14px;
    font-weight: bold;
    display: block !important;
    text-align: right;
}

div#rightContainer .view-top-polling-1 .views-row {
    margin-bottom: 15px;
    background: transparent bottom left repeat-x scroll url(../images/lineRight.gif);
    padding-bottom: 5px;
}



div#middle {
    background-color:#F4F4DD;
    margin-left:173px;
    margin-right:10px;
}

div#middleContainer .view-frontpage {
    width:490px;
}

.contentPageTitle {
    display: none;
}

div#middleContainer .view-frontpage .contentPageTitle {
    display: block;
}

div#middleContainer h2 {
    color:#cccc99;
    font-weight: normal;
    font-size: 20px;
    margin-bottom: 10px;
}

div#middleContainer .node h2 {
    font-size: 24px;
}

div#middleContainer .node h2 a {
    color: #999900;
}

div#middleContainer .field-field-image .field-label {
    display: none;
}

div#middleContainer .view-frontpage .field-field-image img {
    border:1px solid #EBE6D6;
    float:left;
    margin:2px 15px 0 0;
    padding:0;
    width:110px;
    height: inherit;
}

div#middleContainer .field-field-image img {
    margin:0 15px 0 0;
    float: right;
    margin-left: 25px;
}

div#middleContainer .nodeTeaser .field-field-image img {
    border:1px solid #EBE6D6;
    margin:-75px 15px 0 0;
    padding:0;
}

div#middleContainer .submitted {
    margin-bottom: 15px;
    display: block;
    color: #222204;
    font-size: 13px;
    font-family: Arial;
    text-decoration: underline;
}

div#middleContainer .submitted a {
    color: #222204;
    font-size: 13px;
    font-family: Arial;
    text-decoration: underline;
}

div#middleContainer div.links {
    margin-top: 15px;
    margin-bottom: 25px;
    padding-bottom: 3px;
    background: transparent left bottom repeat-x scroll url(../images/line.gif);
    text-align: right;
}

div#middleContainer div.linksNoline {
    margin-top: 15px;
    margin-bottom: 25px;
    padding-bottom: 3px;
    text-align: right;
}

div#middleContainer .view-frontpage .comment_add {
    display: none;
}

div#middleContainer .comment_add {
    margin-bottom: 5px;
    display: block;
}

div#middleContainer .comment_add a {
    background:url("../images/iconCommentSent1.gif") no-repeat scroll right center transparent;
    display:block;
    line-height:25px;
    padding-right:45px;
}


div#middleContainer .node_read_more a {
    font-size: 11px;
    font-family: Arial;
}

div#middleContainer .comment_comments a {
    color:#222204;
    font-family:Arial;
    font-size:11px;
    margin-right:322px;
}


div#middleContainer .view-frontpage div.contentCategory {
    float: none
}

div#middleContainer .field-type-pollfield .field-label, div#middleContainer .field-type-pollfield .pollfield-title {
    display: none;
}

div#middleContainer .field-type-pollfield form {
    display: block;
    width: 380px;
    margin: 10px auto 35px auto;
}

div#middleContainer #pollfield {
    margin:0 auto 35px;
}

div.contentBottons {
    float: right;
}

div.contentBottons span {
    font-size: 11px;
    color: #999900;
}

.print_html, .print_mail, .print_pdf {
    margin-left:0 !important;
    margin-right: 15px;
}

div.contentCategory {
    margin-top: 5px;
    margin-bottom: 5px;
}

div.contentCategory li {
    padding-left: 0 !important;
}

div.contentCategory a {
    color: #b88a00;
}

div.frontendContent .views-field-name a {
    color: #b88a00;
    margin-bottom:5px;
    margin-top:5px;
    display: block;
}

div.frontendContent .views-field-title a {
    font-size: 24px;
    color:#999900;
    font-weight: normal;
    margin-bottom: 10px;
    display: block;
    margin-bottom:10px;
/*    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);*/
}

div.frontendContent .views-field-name-1 a {
    color:#222204;
    display:block;
    font-family:Arial;
    font-size:13px;
    margin-bottom:5px;
    text-decoration:underline;
}

div.frontendContent .views-field-name-1 span {
    color:#222204;
    display:block;
    font-family:Arial;
    font-size:13px;
    margin-bottom:5px;
    text-decoration:underline;
}

div.frontendContent .views-field-view-node a {
    background: left bottom transparent repeat-x scroll url(../images/line.gif);
    margin-bottom:25px;
    margin-top:0;
    padding-bottom:3px;
    text-align:right;
    display: block;
}


div.frontendContent .views-field-teaser {
    text-align: justify;
}

div.frontendContent .views-row {
    clear: both;
}

div.frontendContent .views-row-1 {
    clear: none;
}



div.contentCategory .links {
    background:none repeat scroll 0 0 transparent !important;
    display:block;
    margin-bottom:15px !important;
    margin-top:0 !important;
    padding-top:5px;
    text-align:left !important;
}

.view-frontpage div.contentCategory .links {
    background:none repeat scroll 0 0 transparent !important;
    display:block;
    margin-bottom:0 !important;
    margin-top:0 !important;
    padding-top:0;
    text-align:left !important;
}


div.contentCategory .first {
    font-weight: bold;
}


.profile {
    clear:none !important;
}

#rightContainer .view-actualitatea .views-row {
    background:url("../images/iconTimerFon.gif") no-repeat scroll left top transparent;
}

#rightContainer .view-actualitatea .views-field-created {
    background:url("../images/iconTimer.gif") no-repeat scroll center 4px #EFEFCD;
    color:#999900;
    float:left;
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
    margin-right:10px;
    padding:15px 3px 8px;
    text-align:center;
    width:57px;
}

#rightContainer .view-actualitatea .views-row {
    clear: left;
}

#rightContainer .view-actualitatea .views-field-title {
    padding-top: 3px;
}

#rightContainer .view-actualitatea .views-field-title a {
    color: #222204;
}


div#bottomArticles {
}

div#bottomArticles .block {
    background:url("../images/moreReadBg.gif") repeat-x scroll left top #FFFFFF;
    float:left;
    margin-bottom:15px;
    margin-right:5px;
    padding:3px 5px;
    width:236px;
}

div#bottomArticles h2 {
    font-size: 14px;
    color: #000000;
    text-transform: uppercase;
}

div#bottomArticles .views-row {
    background: transparent bottom left repeat-x scroll url(../images/moreReadLn.gif);
    padding-bottom: 2px;
    margin-bottom: 4px;
}

#comment-form .tips {
    display: block;
    padding-left: 45px;
    margin-bottom: 25px;
}

.commentsTitle {
    display: block;
    margin-top: 15px;
}

#comments .comment {
    background: transparent left top no-repeat scroll url(../images/iconCommentSent.gif);
    padding-left: 45px;
    font-size: 10px;
}

#comments .submitted {
    font-size: 12px !important;
    color: #bbb !important;
    text-decoration: none !important;
}

.comment-unpublished {
    background-color:#e9df82 !important;
}

.image-gallery-view-cover-thumbnail {
    border: 1px solid #cccccc;
    padding: 4px;
    background-color: #ffffff;
    float: left;
    margin-bottom: 15px;
    margin-right: 5px;
}

.view .image-gallery-nodes ul li {
    display:block !important;
    float:left !important;
}

div#middleContainer .node .content {
    margin-bottom:25px;
    padding-bottom:35px;
    background:url("../images/iconComment.gif") no-repeat scroll right bottom transparent;
    font-size: 14px;
    padding-right: 10px;
}

div#middleContainer .node {
    background:url("../images/line.gif") repeat-x scroll left bottom transparent;
}

div#middleContainer .view-frontpage .node {
    background:none !important;
}

div#middleContainer .view-frontpage .node .content {
    margin-bottom:0 !important;
    padding-bottom:0 !important;
    background:none !important;
}

.frontTitle span {
    color: #cccc99;
    font-size: 20px;
    margin-bottom: 5px;
    display: block;
}

.block-views-coperta-block_1 {
    float: right;
}

.view-coperta img {
    float: right;
    padding-right: 15px;
    padding-left: 3px;
}

.ArhivaFrontpage  {
    margin: 10px;
    border: 1px solid #999900;
    padding: 10px;
    background-color: #ffffff;
}

div#middleContainer .nodeTeaser .content {
    background: none !important;
    margin-bottom:0 !important;
    padding-bottom:0 !important;
}

div#middleContainer .nodeTeaser .comment_add {
    display: none;
}

div#middleContainer .nodeTeaser .contentBottons {
    display: none;
}

div#middleContainer .nodeTeaser .comment_comments {
    float: left;
}


div#middleContainer .userProfile h2 {
    color:#999900;
    font-weight:normal;
    margin-bottom:10px;
    font-size:24px;
}

div#middleContainer .userProfile h3 {
    color:#999900;
    font-size:16px;
    font-weight:normal;
    margin:0 0 6px;
    padding:0;
}

div#middleContainer .userProfile li {
    list-style-image:url(../images/arrow.gif);
}

div#userPicrure {
    float: left;
}

div#userPicrure img {
    margin-right: 50px;
}

div#middleContainer .view-sumar .views-row {
    background: transparent left 3px no-repeat scroll url(../images/arrow.gif);
    padding-left: 20px;
}

.messages {
    background: transparent bottom left no-repeat scroll url(../images/messages.gif);
    padding-left: 25px;
    color:#ddd;
    line-height: 17px;
}


div#footer {
    background-color: #999900;
    margin-top:15px;
    padding-top:5px;
    text-align: center;
    clear: both;
}

div#footerMenu ul {
    height:17px;
    margin-left:220px;
}

div#footerMenu li {
    float:left;
    line-height:12px;
    padding:0 30px;
}

div#footerMenu a {
    color: white;
    display: block;
}


.clearer {
    clear:both;
    height:2px;
    margin-top:-1px;
    overflow:hidden;
}

.node-form {
    float: left;
    width: 800px;
}


.block-simplenews #edit-mail {
    width: 300px;
    margin-right: 5px;
    background: #ffffff right center no-repeat scroll url(../images/subscribe.gif);
    height: 25px;
}

.block-simplenews .content {
    text-align: right;
}

.block-simplenews .form-item {
    text-align: left;
}

div#copyright {
    margin: 10px auto 0 auto;
    text-align: center;
    font-size: 11px;
}

.imagecache-articol_image_min {
    float:left;
    margin-right:3px;
}

.imagecache-image_teaser {
    float:right;
    margin-left:3px;
}

div#middleContainer .picture {
    float: left;
    padding-right: 3px;
}


div#middleContainer .picture_m .imagecache-articol_image_max {
    width: 60px ;
    height: inherit;
}

div#middleContainer .content .field-items .field-item {
    
}

.arhiva .views-field-title a {
    color:#999900;
    display:block;
    font-size:24px;
    font-weight:normal;
    margin-bottom:10px;
}

.arhiva .view-header {
    color:#B88A00;
    display:block;
    margin-bottom:5px;
    margin-top:5px;
}

.arhiva .views-field-phpcode {
    color:#222204;
    display:block;
    font-family:Arial;
    font-size:13px;
    margin-bottom:15px;
    text-decoration:underline;
}

.arhiva .views-field-title {
}

.arhiva .views-row {
    display: block;
    clear: left;
    margin-bottom: 25px;
}

div#middleContainer {
    float: left;
}


.nodeTeaser {
    clear: both;
}

.userProfile {
    width: 827px;
}

.field-label-inline-first {
    display: none !important;
}

.field-label-inline {
    display: none;
}

.contentCategory {
    width: 800px;
}

.view-sumar .views-row {
    color: #999900;
}

.view-sumar .views-row a {
    font-size: 14px;
    text-decoration: underline;
}

.view-sumar .views-row .title {
    font-style: italic;
}

.view-sumar .views-row .title a {
    font-style: italic;
    text-decoration: none;
}

.Subtitlu3 {
    font-weight: bold;
    margin-top: 15px;
}

#icrLogo img, #admin-menu img {
    border: none;
    padding: 0;
}

.view-Coperta-top img {
    width: 490px;
    height: auto;
    margin-bottom: 20px;
}

.field-field-image-link img {
width: 100%;
    height: auto;
}
